
<table cellspacing=0 style="border-spacing:0px; border-collapse:collapse; ">
<tr style="font-size:100%">
<td><a href="#" class=s abegin="|" aend="| " lbegin="\left|" lend="\right| ">$\left|□\right|$</a></td>
<td><a href="#" class=s abegin="||" aend="|| " lbegin="\left\|" lend="\right\| ">$\left\|□\right\|$</a></td>
<td><a href="#" class=s ascii="|-z| " latex="\abs{-z} ">$\abs{-z}$</a></td>
<td><a href="#" class=s ascii="||vec(z)|| " latex="\norm{\vec{z}} ">$\norm{\vec{z}}$</a></td>
<td><a href="#" class=s lbegin="\left\lceil" lend="\right\rceil ">$\left\lceil□\right\rceil$</a></td>
</tr>
<tr style="font-size:100%">
<td><a href="#" class=s abegin="(:" aend=":) " lbegin="\left\langle" lend="\right\rangle ">$\left\langle□\right\rangle$</a></td>
<td><a href="#" class=s ascii="(:Phi| " latex="\bra{\phi} ">$\bra{\phi}$</a></td>
<td><a href="#" class=s ascii="|Psi:) " latex="\ket{\psi} ">$\ket{\psi}$</a></td>
<td><a href="#" class=s ascii="(:Phi|Psi:) " latex="\braket{\phi}{\psi} ">$\braket{\phi}{\psi}$</a></td>
<td><a href="#" class=s lbegin="\left\lfloor" lend="\right\rfloor ">$\left\lfloor□\right\rfloor$</a></td>
</tr>
<tr style="font-size:100%">
<td><a href="#" class=s abegin="{" aend="} " lbegin="\left\{" lend="\right\} ">$\left\{□\right\}$</a></td>
<td><a href="#" class=s abegin="(" aend=") " lbegin="\left(" lend="\right) ">$\left(□\right)$</a></td>
<td><a href="#" class=s lbegin="\left\lgroup" lend="\right\rgroup ">$\left\lgroup□\right\rgroup$</a></td>
<td><a href="#" class=s lbegin="\left/" lend="\right\backslash ">$\left/□\right\backslash$</a></td>
<td><a href="#" class=s lbegin="\left\lmoustache" lend="\right\rmoustache ">$\left\lmoustache□\right\rmoustache$</a></td>
</tr>
<tr style="font-size:100%">
<td><a href="#" class=s abegin="[" aend="] " lbegin="\left[" lend="\right] ">$\left[□\right]$</a></td>
<td><a href="#" class=s abegin="{:]" aend="[:} " lbegin="\left]" lend="\right[ ">$\left]□\right[$</a></td>
<td><a href="#" class=s lbegin="\left\downarrow" lend="\right\downarrow ">$\left\downarrow□\right\downarrow$</a></td>
<td><a href="#" class=s lbegin="\left\uparrow" lend="\right\uparrow ">$\left\uparrow□\right\uparrow$</a></td>
<td><a href="#" class=s lbegin="\left\updownarrow" lend="\right\updownarrow ">$\left\updownarrow□\right\updownarrow$</a></td>
</tr>
<tr style="font-size:100%">
<td><a href="#" class=s abegin="{:[" aend="[:} " lbegin="\left[" lend="\right[ ">$\left[□\right[$</a></td>
<td><a href="#" class=s abegin="{:]" aend="]:} " lbegin="\left]" lend="\right] ">$\left]□\right]$</a></td>
<td><a href="#" class=s lbegin="\left\Downarrow" lend="\right\Downarrow ">$\left\Downarrow□\right\Downarrow$</a></td>
<td><a href="#" class=s lbegin="\left\Uparrow" lend="\right\Uparrow ">$\left\Uparrow□\right\Uparrow$</a></td>
<td><a href="#" class=s lbegin="\left\Updownarrow" lend="\right\Updownarrow ">$\left\Updownarrow□\right\Updownarrow$</a></td>
</tr>
<tr style="font-size:100%">
<td><a href="#" class=more><img src='/js/equation_editor/js/jquery-easyui/themes/icons/mini_add.png'/></a></td>
<td colspan=4></td>
</tr>
</table>